@keyframes rf-spin {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(360deg);
  }
}

.header-mobile {
  padding-bottom: 48px;
}

.rf-form {
  --rf-input-text-color: #0f172a;
  --rf-input-border-color: #e5e7eb;
  --rf-input-background-color: #fff;
  --rf-input-focus-ring-color: #3b82f6;
  --rf-input-font-size: 14px;
  --rf-input-radius: 6px;
  --rf-field-error-color: #ef4444;
  --rf-alert-success-text-color: #fff;
  --rf-alert-success-background-color: #22c55e;
  --rf-alert-error-text-color: #fff;
  --rf-alert-error-background-color: #ef4444;
  --rf-loader-text-color: #fff;
  --rf-loader-background-color: rgb(43 44 51 / 75%);

  width: 100%;
  max-width: 328px;
}

.form-pay{
  width: 100%;
  max-width: 328px;
}

.form-pay img{
  width: 100%;
}

@media screen and (max-width: 475px) {
  .rf-form,
  .payment-methods,
  .form-pay {
    max-width: 80%;
  }
}

.rf-form__content {
  position: relative;
  box-sizing: border-box;
  border-radius: inherit;
}

.rf-form__content > * + * {
  margin-top: 16px;
}

.rf-form__content > :last-child {
  margin-top: 20px;
}

.rf-form__loader {
  position: absolute;
  z-index: 1;
  top: -2px;
  right: -2px;
  bottom: -2px;
  left: -2px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: var(--rf-loader-text-color);
  background: var(--rf-loader-background-color);
  border-radius: 8px;
}

.rf-form__loader::before {
  content: "";
  display: block;
  width: 46px;
  height: 46px;
  margin-bottom: 16px;
  border-radius: 50%;
  border-width: 5px;
  border-style: solid;
  border-color: currentColor transparent currentColor transparent;
  animation: rf-spin 1.2s linear infinite;
}

.rf-form-field {
  width: 100%;
}

.rf-form-field__error {
  line-height: 1.25;
  display: none;
  width: 100%;
  margin-top: 8px;
  color: var(--rf-field-error-color);
}

.rf-form-input {
  font-size: var(--rf-input-font-size);
  line-height: 24px;
  box-sizing: border-box;
  width: 100%;
  padding: 8px 12px;
  color: var(--rf-input-text-color);
  background-color: var(--rf-input-background-color);
  border: 0 solid var(--rf-input-border-color);
  border-radius: var(--rf-input-radius);
  appearance: none;
}

.rf-form-input:focus {
  border-color: var(--rf-input-focus-ring-color);
  box-shadow: 0 0 0 2px var(--rf-input-focus-ring-color);
}

.rf-alert {
  display: flex;
  align-items: flex-start;
  box-sizing: border-box;
  padding: 8px 12px;
  border-radius: 6px;
}

.rf-alert_error {
  color: var(--rf-alert-error-text-color);
  background: var(--rf-alert-error-background-color);
}

.rf-alert_success {
  color: var(--rf-alert-success-text-color);
  background: var(--rf-alert-success-background-color);
}

.rf-alert__icon {
  flex-shrink: 0;
  width: auto;
}

.rf-alert__content {
  font-size: 14px;
  line-height: 1.25;
  padding-left: 12px;
}

.rf-alert__content > * {
  margin: 0;
  padding: 0;
}

.rf-alert__content > * + * {
  margin-top: 0.5em;
}

.rf-alert__content > h1,
.rf-alert__content > h2,
.rf-alert__content > h3,
.rf-alert__content > h4,
.rf-alert__content > h5,
.rf-alert__content > h6 {
  font-size: inherit;
  font-weight: 600;
}

.rf-alert__content > ul,
.rf-alert__content > ol {
  padding-left: 1.5em;
}

.info-wrap {
    margin-top: -32px !important;
    margin-bottom: 58px !important;
    position: relative;
    z-index: 25;
}



.info-block{padding:40px 54px 59px;box-shadow:0 18px 21px 15px rgba(84, 84, 84, 0.25);background:#fff;border-radius:15px;display:flex;flex-direction:column;gap:28px;}
.info-block__title{font-weight:700;font-size:30px;line-height:1;color:#191d20;display:flex;justify-content:flex-start;gap:28px;position:relative;}
.info-icon{display:flex;align-items:center;justify-content:center;margin-top:5px;}
.info-block__cards{display:grid;grid-template-columns:repeat(3, 1fr);gap:27px;}
.info-card{background:#191d20;border-radius:10px;padding:20px 20px 33px;display:flex;flex-direction:column;align-items:flex-start;gap:10px;min-height:249px;}
.info-card__icon{display:flex;align-items:center;justify-content:center;}
.info-card__title{font-weight:700;font-size:20px;line-height:1;color:#fff;}
.info-card__text{font-size:16px;line-height:120%;color:#bbb;margin-top:auto;}
@media (max-width: 1024px){
.info-block__cards{display:grid;grid-template-columns:repeat(1, 1fr);gap:19px;}
.info-card{min-height:200px;}
.info-block{padding:25px 20px 20px;}
.info-icon{transform:rotate(26deg) translateX(-22px) translateY(20px);}
}
@media (max-width: 768px){
.info-icon{transform:rotate(38deg) translateX(0) translateY(0) scale(1.2);margin-top:23px;}
.info-block{gap:14px;}
.info-block__title{gap:10px;}
}
@media (max-width: 650px){
.info-icon{margin-top:55px;}
}
@media (max-width: 600px){
.info-card{min-height:256px;}
.info-block{padding:20px 10px 13px;}
.info-block__title{font-size:25px;}
.info-card__title{font-size:19px;}
.info-icon{margin-top:15px;}
}
@media (max-width: 520px){
.info-icon{margin-top:35px;}
.info-card{padding:20px 10px 15px;}
}
@media (max-width: 410px){
.info-icon{margin-top:50px;}
.info-card__text{padding-top:25px;}
}
@media (max-width: 360px){
.info-icon{margin-top:75px;}
}





.expert{margin:30px 0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;gap:20px;}
.expert-list{display:-webkit-box;display:-ms-flexbox;display:flex;gap:20px;}
.expert-items{border-radius:5px;border:1px solid rgb(64, 66, 73);padding:20px;}
.expert-name{font-weight:900;font-size:18px;margin-bottom:10px;}
.expert-items p{color:rgb(84 104 128);}
@media (max-width: 768px){
.expert-list{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
}
@media (max-width: 480px){
.logo img{width:25px;}
}
.wrap-eb{display:flex;gap:20px;}
.logo-wrap-e{margin:0 auto;}
@media (max-width: 600px){
.wrap-eb{flex-direction:column-reverse;gap:30px;}
.logo-wrap-e img{width:40px;}
}


#floatingButton {
      position: fixed;
      left: 0px;
      bottom: 0px;
      display: none;
      width: 100%;
      cursor: pointer;
    }

    .floatingButton {
      --tw-text-opacity: 1;
      font-family: "Encode Sans Expanded", sans-serif;
      font-size: 1.7rem;
      font-weight: 900;
      color: rgb(255 255 255 / var(--tw-text-opacity));
      background-color: rgb(247 158 27 / var(--tw-bg-opacity));
      position: relative;
      z-index: auto;
      display: block;
      width: 100%;
      padding: 5px;
      margin: 0 auto;
      transition: 0.3s;
      text-align: center;
      text-transform: uppercase;
      text-decoration: none !important;
    }

    .floatingButton:hover {
      --tw-brightness: brightness(1.05);
      filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow);
    }


    .aio-sdk-form {

    width: 100% !important;
    padding: 0  !important;

}



@media screen and (max-width: 1024px) {
    .header-new {
        min-height: auto;
    }
}